Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

.NET framework 1.1?


  • Please log in to reply
1 reply to this topic

#1 noz03

noz03

  • Members
  • 153 posts
  • OFFLINE
  •  
  • Local time:05:30 AM

Posted 24 January 2013 - 04:38 PM

I just downloaded a small piece of software which wont let me use it because I dont have .NET framework 1.1. I am using windows 8 so I already have .NET framework 4, isnt this already a higher version than 1.1? And if not, what should I do because 1.1 is only available for windows xp and below! Any ideas?

BC AdBot (Login to Remove)

 


#2 frankp316

frankp316

  • Members
  • 2,677 posts
  • OFFLINE
  •  
  • Local time:05:30 AM

Posted 24 January 2013 - 06:56 PM

.NET Framework doesn't work that way. Typically, an app will need a specific version of .NET Framework to run and it doesn't matter what other versions you already have. Installing that version of .NET Framework should be part of the installation process for that app. Maybe the app you are trying to install isn't compatible with Windows 8.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users